Bug 131636 - [Update]science/py-scipy:update to 0.7.0
[Update]science/py-scipy:update to 0.7.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 11:10 UTC by wenheping
Modified: 2009-02-28 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (801 bytes, patch)
2009-02-13 11:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-02-13 11:10:01 UTC
update to 0.7.0 from 0.6.0

sorry,please delete the previous PR which have the wrong PORTNAME:
http://www.freebsd.org/cgi/query-pr.cgi?pr=131635

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-13 11:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-02-13 11:10:14 UTC
Maintainer of science/py-scipy,

Please note that PR ports/131636 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131636

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-02-13 11:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 llwang 2009-02-17 03:44:55 UTC
I approve this patch.  Please go ahead and commit it.  Thank you.

-- llwang
Comment 5 Martin Wilke freebsd_committer 2009-02-28 19:55:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-02-28 19:55:14 UTC
miwi        2009-02-28 19:54:59 UTC

  FreeBSD ports repository

  Modified files:
    science/py-scipy     Makefile distinfo 
  Log:
  - Update to 0.7.0
  
  PR:             131636
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.22      +2 -4      ports/science/py-scipy/Makefile
  1.7       +3 -3      ports/science/py-scipy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"